/*	PROJECT :: AGOA
2018.07
FORMS.css - FABRIK / OTHER FORMS
---------------------------------------------------------------*/
/* labels
==============*/
label.fabrikLabel {
display: inline-block !important;
}
.control-group.fabrikElementContainer {
margin-bottom: 12px;
}
textarea.fabrikinput {
width: 100%;
/*margin-bottom: 24px;*/
margin-bottom: 0px;
border-radius: .25rem;
border: 1px solid #ced4da;
}
/* database-join */
.plg-databasejoin .fabrikElement select[size] {
height: 38px !important;
padding-bottom: 0px;
margin-bottom: 0px;
}
.plg-databasejoin br {
display: none !important;
}
/* other checkbox */
.plg-checkbox.fb_el_app_user_profile___profiled input {
margin-right: 8px !important;
}
.plg-checkbox.fb_el_app_user_profile___profiled label.checkbox {
margin: 0;
padding: 0;
}
/* passwaord */
.plg-password input {
margin-bottom: 4px;
}
/* GDPR
==============*/
/* checkbox */
.fabrikgrid_gdpr_ok.checkbox span,
label.fabrikLabel.control-label.fabrikEmptyLabel {
display: none !important;
}
.fabrikgrid_gdpr_ok.checkbox {
/*padding-bottom: 24px;*/
padding-bottom: 0px;
}
.fabrikgrid_checkbox input[type="checkbox"] {
/*transform: scale(2, 2)!important;
-webkit-transform: scale(2, 2)!important;*/
/*-ms-transform: scale(2); /* IE */
/*-moz-transform: scale(2); /* FF */
/*-webkit-transform: scale(2); /* Safari and Chrome */
/*-o-transform: scale(2); /* Opera */
width:30px;
height:30px;
background: white;
border-radius: .25rem;
border:1px solid #ccc;
-webkit-appearance: none;
margin: 0px;
}
.fabrikgrid_checkbox input[type='checkbox']:checked {
background: #fff;
border: 1px solid #333;
transition: width 2s, height 2s, transform 2s;
background-image: url(/images/assets/icon_checkbox_tick.png);
background-size: 25px;
background-repeat: no-repeat;
background-position: 1px 2px;
}
/* buttons
==============*/
.form-actions {
background-color: transparent;
border-top: 0px solid #e5e5e5;
/* padding: 10px 0px 20px; */
margin: 10px 0 20px 0;
}
/* alerts
========================================================*/
.alert {
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 4px;
color: #a94442;
background-color: #f2dede;
border-color: #ebccd1;
}
.alert-message {
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
border-radius: 4px;
color: #3c763d;
background-color: #dff0d8;
border-color: #d6e9c6;
}
.alert-success {
background-color: #dff0d8;
border-color: #d6e9c6;
color: #3c763d;
}